.ddsmoothmenu {
	width: 100%;
	font-family: Tahoma, Verdana, "Century Gothic", Arial;
	font-size: 0.97em;
	font-weight: bold;
	text-transform: uppercase;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	float: left;
	margin-top: 15px;
	margin-left: 0px;
}
@-moz-document url-prefix() { 
	.ddsmoothmenu ul li{
		margin-left: 25px;
	}
}


/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block; /*background of menu items (default state)*/
	color: white;
	color: #2d2b2b;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 8px!important;
	padding-bottom: 7px;
	padding-left: 8px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
	color: #FFFFFF;
}

.ddsmoothmenu ul li a:hover{
	color: #FFFFFF;
	background-image: url(../interface/menu/line-bottom.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
	
/* sub menus */
.ddsmoothmenu ul li ul{
	position: absolute;
	left: -3000px;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	background-color: #474747;
}

.ddsmoothmenu ul li ul a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #FFFFFF;
	background-image: none;
	background-color: #701479;
}

.ddsmoothmenu ul li ul a:hover{
	color: #FFFFFF;
	background-image: none;
	background-color: #701479;
}


/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
	display: list-item;
	float: none;
	margin: 0px;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	font: normal 12px Arial;
	width: 280px; /*width of sub menus*/
	padding: 8px;
	border-top-width: 0;
	border-bottom: 1px solid gray;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	text-align: left;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 8px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ 
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background-color: #ccc; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}

.toplevelshadow{
margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}

.ddcss3support .ddshadow.toplevelshadow {
margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */
/* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}

.ddcss3support .ddshadow {
background-color: transparent;
/* 
box-shadow: 5px 5px 5px #aaa;
-moz-box-shadow: 5px 5px 5px #aaa;
-webkit-box-shadow: 5px 5px 5px #aaa;
*/
}

.ddsmoothmenu ul li.selected a,
.ddsmoothmenu ul li.selected a:hover,
.ddsmoothmenu ul li.selected a:visited,
.ddsmoothmenu ul li.selected a:active { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #FFFFFF;
	background-image: url(../interface/menu/line-bottom.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.ddsmoothmenu li.selected ul a,
.ddsmoothmenu li ul a
.ddsmoothmenu ul li.selected ul a,
.ddsmoothmenu ul li.selected ul a:hover,
.ddsmoothmenu ul li.selected ul a:visited,
.ddsmoothmenu ul li.selected ul a:active { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background-image: none;
}

